Subject: Ticket Assigned - B2G1 Promo
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:57:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  B2G1 Promo Good day. I am trying to avail your buy 2 get 1 promo online but whenever I
try to checkout, I have to pay for all 3 items. All 3 items are part of the
promo. I have called your customer service and the representative asked me
to try on your website and not on the application. I have tried it and had
the same experience. Please let me know how I can proceed with the
purchase. I am attaching a photo of the items. Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581217